.section_booking {
	background: rgba(0, 0, 0, 0.4);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 0;
}
.form_booking {
}
.form_booking > .row > [class*='col-'] {
  padding: 0;
	margin-bottom: 10px;
}
.form_booking > .row{
  margin: 0;
}
.form_booking label {
	font-weight: normal;
}
.form_booking .form-control{
	background: #fff;
	border: 0;
	color: #7f7f7f;
	border-radius: 0;
	font-weight: normal;
}
.form_booking button.btn-booking2 {
	text-transform:uppercase;
	border:0;
	height: 34px;
	line-height: 34px;
	width:100%;
	color:#fff;
	background: #da9e2a;
	text-align: center;
	padding: 0;
	border: 0;
	border-radius: 0;
}
.form_booking button.btn-booking2:hover {
	background: #bf8b26;
	color: #fff;
}
.form_booking button.btn img {
	margin-top: -3px;
	margin-right: 5px;
}
.form_booking select.classic {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image:
    linear-gradient(45deg, transparent 50%, #5f5f5f 50%),
    linear-gradient(135deg, #5f5f5f 50%, transparent 50%),
    linear-gradient(to right, #fff, #fff);
  background-position:
    calc(100% - 17px) calc(1em + 0px),
    calc(100% - 12px) calc(1em + 0px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}
